
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 666px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 165px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 931px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 831px; overflow: visible; min-height: 931px; }
#wb_element_instance35 { top: 17px; left: 130px; min-width: 430px; width: 430px; min-height: 66px; height: 66px; display: block; z-index: 377; }
#wb_element_instance36 { top: 31px; left: 600px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; z-index: 578; }
#wb_element_instance36 > ul { display: block; }
#wb_element_instance36 ul { background: transparent none repeat center center; border: 1px none #000000; }
#wb_element_instance36, #wb_element_instance36 ul { text-align: center; }
#wb_element_instance36 ul ul { background: #1c2f42 none repeat center center; }
#wb_element_instance36 li { margin: 0px 10px 0px 10px; }
#wb_element_instance36 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance36 li.over > a, #wb_element_instance36 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance36 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance36:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance36:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance36:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance37 { top: 13px; left: 40px; min-width: 74px; width: 74px; min-height: 74px; height: 74px; display: block; z-index: 379; overflow: hidden; }
#wb_element_instance37 img { width: 70px; height: 70px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance38 { top: 10px; left: 1112px; min-width: 78px; width: 78px; min-height: 78px; height: 78px; display: block; z-index: 357; }
#wb_element_instance38 img { width: 78px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { top: 10px; left: 20px; min-width: 83px; width: 83px; min-height: 83px; height: 83px; display: block; z-index: 358; overflow: hidden; }
#wb_element_instance39 img { width: 80px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance40 { top: 12px; left: 525px; min-width: 150px; width: 150px; min-height: 70px; height: 70px; display: block; z-index: 359; }
#wb_element_instance40 .wb_button { width: 150px; height: 70px; font-family: 'Capture it'; font-size: 20px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: transparent none repeat center center; }
#wb_element_instance40 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance40 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance40 .wb_button:hover { background: #e6e6e6 none repeat center center; }
#wb_element_instance40 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance40 .wb_button:active { background: transparent none repeat center center; }
#wb_element_instance41 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 66px; height: 66px; display: block; z-index: 75; }
#wb_element_instance42 form .form-area-field { height: 109px; }
#wb_element_instance42 { top: 130px; left: 350px; min-width: 810px; width: 810px; min-height: 280px; height: 280px; display: block; z-index: 80; }
#wb_element_instance43 { top: 130px; left: 40px; min-width: 280px; width: 280px; min-height: 336px; height: 336px; display: block; z-index: 81; }
#wb_element_instance44 { top: 486px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance45 { top: 113px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance42 form td { text-align: right; }
#wb_element_instance42 form tr.area-row > th { height: 1%; }
#wb_element_instance42 form tr.area-row > td { height: 1%; }
#wb_element_instance42 form tr.form-footer > td { height: 20px; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
